<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Catalogo_Cliente_Pertenece=!empty($_REQUEST['Id_Catalogo_Cliente_Pertenece'])?$_REQUEST['Id_Catalogo_Cliente_Pertenece']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM catalogo_cliente_pertenece WHERE Id_Catalogo_Cliente_Pertenece='$Id_Catalogo_Cliente_Pertenece'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_catalogo_cliente_pertenece=$Array_adapter->fetch_assoc())

        {


                if($Field_catalogo_cliente_pertenece['Promotor']!=''){

                    echo "<p><b>Promotor: </b>".$Field_catalogo_cliente_pertenece['Promotor']."</p>";

                }


                if($Field_catalogo_cliente_pertenece['Fecha_De_Registro']!=''){

                    echo "<p><b>Fecha De Registro: </b>".$Field_catalogo_cliente_pertenece['Fecha_De_Registro']."</p>";

                }


                if($Field_catalogo_cliente_pertenece['Usuario_Que_Registra']!=''){

                    echo "<p><b>Usuario Que Registra: </b>".$Field_catalogo_cliente_pertenece['Usuario_Que_Registra']."</p>";

                }


                if($Field_catalogo_cliente_pertenece['Fecha_De_Modificacion']!=''){

                    echo "<p><b>Fecha De Modificacion: </b>".$Field_catalogo_cliente_pertenece['Fecha_De_Modificacion']."</p>";

                }


                if($Field_catalogo_cliente_pertenece['Usuario_Que_Modifico']!=''){

                    echo "<p><b>Usuario Que Modifico: </b>".$Field_catalogo_cliente_pertenece['Usuario_Que_Modifico']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



